/* CSS reset */
/* CSS reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input, blockquote, textarea,p, th,td { 
    margin:0;
    padding:0;
}

@-ms-viewport{
  width: device-width;
}



body {
width: 100%;
background-color: white;
text-align: center;
font-family: 'Open Sans', helvetica, sans-serif;
color: rgb(24, 24, 24);
-webkit-font-smoothing: antialiased;
}

html {
width: 100%;
}

img, a img {
max-width: 1013px;
border: 0;

}

li {
list-style-type: none;
}

a {
color: black;
text-decoration: none;
}

#wrapper {
background: white;
text-align: left;
width: 100%;
height: 100%;

min-width: 240px;
max-width: 1020px;
}

#head {
width: 100%;
max-width: 1016px;
padding: 5px;
background: white;
}
#top {

width: 100%;
min-height: 57px;
font-family: 'Open Sans';
}

#top div  {
display: inline-block;
}


#centeredmenu {
display: block;

max-width: 663px;
padding-top: 1px;
}

#centeredmenu a{
color: white;
text-decoration: none;
}
#single-page .fb-like-box.fb_iframe_widget span {
width: 100%;
}

#hovedseksjon{
display: block;

background: white;
width: 100%;
height: 100%;
	}
#hovedartikkel {
display: block;
width: 100%;
padding: 5px;
background: white;
}
#hovedartikkel h1 {
padding-top: 13px;
margin-bottom: 13px;
line-height: 1.07em;
display: block;
width: 95%;
letter-spacing: -0.05em;
}

#hovedartikkel img {
width: 100%;
height: auto;
}

#header img {
width: 100%;
max-width: 290px;

height: auto;
display: inline-block;
margin-top: 1px;
margin-bottom: 8px;
}

.podcastpageliste img.itunes {
width: 62px;
height: auto;
}
.podcastpageliste h5 {
hyphens: auto;
}

#footerline {
margin-top: 13px;
}

.sharedaddy {
margin-top: 16px;
}

@media only screen 
and (max-device-width : 723px)  {


#megaMenu ul li .sub-menu.sub-menu-2 a img{
max-width: 60px;
height: auto;
}

#footer li {
margin-top: 15px;
width: 88%;
}

#wrapper {
padding-left: 1px;
}
#centeredmenu {
width: 100%;
}
#underbar {
margin-top: 10px;
height: 150px;
}
.podcastdesc {
visibility: hidden;
height: 100px;
}

#sistepodcastbar li {
line-height: 1em;
max-height: 130px;

}
.podcastpageliste li {
width: 40%;
}

.podcastpageliste img {
width: 150px;
height: auto;
}
#underbar1 a {
font-size: 9px;
}

#flerepodcaster {
width: 0px;
height: 0px;
}
#arkiv {
padding-top: 10px;
}
#single #single-page #programside p {
font-size: 1em; 
width: 94%;}

}

@media only screen 
and (min-device-width : 1000px)  {


#megaMenu ul li .sub-menu.sub-menu-2 a img{
max-width: 100px;
height: auto;
}
.w4_post_list {
float:left;
width: 74%;
}
#singlevenstre .w4_post_list {
float: none; 
width: 100%;
}

#singlevenstre .w4_post_list .podcast-thumb img {
width: 27%;
}

#wrapper {
	margin: 0 auto;

}
#centeredmenu {
float: right;
max-width: 703px;

}
.podcastpageliste li {
width: 22%;
}
#sistepodcastbar li {

}
.podcastdesc {
overflow: hidden;
max-height: 80px;
}

#underbar {
margin-top: 40px;
height: 300px;
}



 

#footer  ul#footerline li {
width: 23%;
}
#footer  ul#footerline li:first-child { 
width: 35%
}

#footer  ul#footerline li:last-child {
width: 15%;
margin-right: 0;
}
#arkiv {
width: 100%;
background: white;

}

#single #programside p {
font-size: 1.25em;}
}

#single #programside .w4_post_list.studentmorgen img {
clear: both;
display: block;
}

#sendeplan-connect li {
width: 210px;
display: inline-table;
vertical-align: top;
}

.img-fluid {
width: 100%;
height: auto;
max-width: 494px;
}

.bg-primary {
background: rgb(51, 122, 183);
}


.nettradio2 {
background: url(gfx/playicon.png) no-repeat;
font-size: 0.9em;
text-transform: uppercase;
padding-left: 35px;
margin-top: 5px;
margin-left: 2px;
height: 32px;
 max-width: 280px;
display: inline-block;
margin-bottom: 12px;
}

.nettradio2  strong {
padding-top: 29px;

}

.megaMenu .wpmega-link-title {
text-transform: uppercase;
font-family: 'Open Sans', sans-serif;
}

#megaMenu ul .sub-menu.sub-menu-2{
background: white;
border: 0;
width: 600px;
min-height: 400px;
}

#megaMenu ul li .sub-menu.sub-menu-2 a{

width: 130px;
background: width;
display: block;
}


#megaMenu ul li .sub-menu.sub-menu-2 a img{

display: block;
margin: 0;
padding-right: 2px;
}



#megaMenu ul li.ss-nav-menu-reg ul.sub-menu li span.um-anchoremulator{
display: block;
float: left;
	margin:0px;
	color: #000000;
	padding: 0px 0px 0px 0px;
}




#arkiv {
display: block;

}


li.arkivli{


}

 

.sub-menu.sub-menu-2 span.wpmega-link-title {
}

/* phones and ipads ----------- */
@media only screen 
and (min-device-width : 320px)  
and (max-device-width : 720px){

.post {
padding-left: 1px;
float: left;
width: 95%;
 
}

#single h1 {
font-size: 1rem;
}

.nettradio {
width: 50%;
}

.post .entry-title {
font-size: 1.5em;
width: 95%;
}


#flerepodcaster {
visibility: hidden;
}

#megaMenu ul ul.sub-menu li a {
display:block;
min-width: 150px;
}
.arkivli .post a  img{
float: left;
width: 100%;
height:auto;
}
#megaMenu ul li .sub-menu.sub-menu-2 a img{
max-width: 60px;
height: auto;
}
#megaMenu ul li .sub-menu.sub-menu-2 a{
height: 60px;
}
.w4_srib, .w4pl, .w4_post_list {
display: block;

width: 88%;
}


}



/* Desktops and laptops ----------- */
@media only screen 
and (min-width : 721px) {
/* Styles */

#hovedartikkel h1 {
font-weight: 700;
font-size: 4rem;
}
#single h1 {
font-size: 3.5rem;
}
.post {

width: 47.95%;
}
 .entry-title {
 font-size: 2.4em;
}
.postmellomrom {
float: left;
width: 4%;
height: 250px;
}
#megaMenu ul li .sub-menu.sub-menu-2 a img{
max-width: 120px;
height: 120px;
}

#megaMenu ul li .sub-menu.sub-menu-2 a{
height: 130px;
}

.arkivli .post a  img{

width: 100%;
height: auto;
color: white;
}

.w4_srib {
width: 70%;
float: left;
}

.w4pl {
display: inline-flex;
width: 26%;
float: right;
margin-top: -9px;
margin-bottom: 7px;
}

.podcastliste {
width: auto;
}

}


.post {
line-height: 2.15em;
float: left;
margin-bottom: 30px;
}

#arkiv .tekst {

display: block;


}
/*url(gfx/tekst-bg.png)*/
.tekst a {
font-family: 'open sans', sans-serif;
text-transform: uppercase;
font-size: 11px;
line-height: 1em;
height: 1em;
color: black;
 padding: 3px;

display: block;

}

h1.page-title{
display: block;
width: 100%;
}

 .entry-title {
font-family: 'Open Sans', sans-serif;
background: white;
display: inline-block;
}

#arkiv h2 {
min-width: 50%;
}

#arkiv h2 a{

color: black;
letter-spacing: -0.03em;
text-decoration: none;
line-height: 1.02em;
letter-spacing: -0.05em;
}

#arkiv h2 a:hover
{
color: #333333;
}
.entry-content {
max-width: 468px;
font-family: 'Open Sans', sans-serif;
width: 95%;
font-size: 1em;
line-height: 1.4em;
padding-top: 3px;

display: block;

margin-left: 0px;

}

.entry-content a {
color: black;
text-decoration: none;

}

.entry-content a:hover {
color: #666666;
}


.entry-utility {
position: relative;
right: 5px;
bottom: 55px;
float: right;
}

.entry-utility a {
color: #004381;

}

#nav-below {
font-family: 'Open Sans Condensed';
font-size: 2.3em;
width: 100%;
height: 120px;
margin-bottom: 4px;
margin-left: -1px;
display: block;
float: left;
}

.navigation a {
padding: 6px;
background: black;
color: white;
}

.nav-next {
float: right;
min-width: 100px;
padding-left: 5px;
}

.nav-previous {
display: block;
float: left;
min-width: 100px;
margin-top: 7px;
}





#searchform {
margin-bottom: 10px;
display: inline-block;
border: 0px solid;
float: right;
height: 20px;
text-align: left;
}


.field {
width: 87px;
height: 28px; 
background: url(gfx/soekefelt.png) no-repeat;
border: 0;
color: black;
}


.searchresult {
width: 100%;
list-style-type: none;
margin-right: 5px;
margin-bottom: 15px;
background: white;
}

.searchresult:hover {
background: #bababa;
}

.searchresult .post {
background: transparent;
height: auto;
width: 40%;
}

.searchresult .post img{
float: left;
width: 80%;
max-width: 400px;
height: auto;
border-right: 1px solid #b5b5b5;
}

#arkiv .searchresult .post h2 a{
font-family: 'Yanone';
color: #0078e8;
font-size: 2rem;
}


.searchresult .post h2{
min-width: 400px;
max-width: 400px;
min-height: 70px;
height: 100%;
margin: 10px;
margin-top: 3px;
margin-left: 6px;

}

.searchresult .entry-utility{
bottom: 10px;
}


.searchresultnegative p{
font-size: 18px;
margin-left: 0px;
line-height: 1.70em;
width: 80%;
}

.entry-contentsearch {
font-family: 'Open Sans', sans-serif;
font-size: 1em;
line-height: 1.4em;
max-width: 480px;
margin-top: 2px;
}

.entry-contentsearch a {
color: black;
}


.entry-contentsearch .readmore a{
color: #0078e8;

position: static;
}

#sistepodcastbar {
width: 100%;
background: white;
padding: 5px;
}

#buttons {
width: 100%;
background: white;
padding: 5px;
padding-bottom: 15px;
}

#underbar {
width: 95%;

display:  inline-block;	

margin-bottom: 2px;
overflow: hidden;
    -webkit-transition-duration: 400ms;
    -webkit-transition-property: height;
    -webkit-transition-timing-function: ease;
    -moz-transition-duration: 400ms;
    -moz-transition-property: height;
    -moz-transition-timing-function: ease;
    -o-transition-duration: 400ms;
    -o-transition-property: height;
    -o-transition-timing-function: ease;
    transition-duration: 400ms;
    transition-property: height;
    transition-timing-function: ease;
}

#underbar-expand {
width: 95%;
height: 614px;
display:  inline-block;	
margin-top: 50px;
margin-bottom: 2px;
overflow: hidden;
    -webkit-transition-duration: 400ms;
    -webkit-transition-property: height;
    -webkit-transition-timing-function: ease;
    -moz-transition-duration: 400ms;
    -moz-transition-property: height;
    -moz-transition-timing-function: ease;
    -o-transition-duration: 400ms;
    -o-transition-property: height;
    -o-transition-timing-function: ease;
    transition-duration: 400ms;
    transition-property: height;
    transition-timing-function: ease;
}

#underbar-expand2 {
width: 95%;
height: 910px;
display:  inline-block;	
margin-top: 50px;
margin-bottom: 2px;
overflow: hidden;
    -webkit-transition-duration: 400ms;
    -webkit-transition-property: height;
    -webkit-transition-timing-function: ease;
    -moz-transition-duration: 400ms;
    -moz-transition-property: height;
    -moz-transition-timing-function: ease;
    -o-transition-duration: 400ms;
    -o-transition-property: height;
    -o-transition-timing-function: ease;
    transition-duration: 400ms;
    transition-property: height;
    transition-timing-function: ease;
}

#sistepodcastbar ul{

list-style: none;
font-size: 1em;
font-family: "Open sans", sans-serif;
line-height: 1.07em;
}

#sistepodcastbar li{

margin-right: 3%;
margin-top: 25px;
float: left;
width: 17.6%;
height: 276px;

}

.podcastdownload {
margin: 7px;
margin-top: 0;
}
#single .w4_post_list .podcastdownload img{
top: 11px;
margin-right: 4px;
position: relative;
float: none;

}


#sistepodcastbar i{
font-weight: normal;
}

#sistepodcastbar li:hover {
background: #E0E0E0;
}

#sistepodcastbar li:hover .podcastdesc {
border-top: 2px solid #E0E0E0;
}

#sistepodcastbar li:nth-child(5), #sistepodcastbar li:nth-child(10), #sistepodcastbar li:nth-child(15){
margin-right:0;
}


#sistepodcastbar li:nth-child(5) .podcastdesc{
border-top: 2px solid #F2F2F2;
}


#underbar1 {
width: 100%;
background: url(gfx/singlesidebarlinje.png) repeat-x -2px;
color: black;
margin-top: 4px;
}

#underbar1 a {
font-weight: bold;
color: black;
}

#underbar1 img{
float: left;
width: 100%;
height: auto;
margin-bottom: 6px;
}

#wrapper #underbar{
width: 100%;
max-width: 1000px;
}

#sistepodcaster {
font-size: 1.6em;
font-weight:300;
text-transform: uppercase;
font-family: "Open Sans";
font-weight: semibold;
width: 94%;
background: white;
padding-right: 10px;

color: black;
}

#flerepodcaster, #flerepodcaster2, #mindrepodcaster, #mindrepodcaster2, #allepodcastene {
cursor: pointer;
border: 0;
background: white;
text-align: center;
width: 45%;
height: 70px;
display: inline-table;
font-size: 18px;
font-family: 'Droid Sans', sans-serif;
}
#flerepodcaster2:hover, #flerepodcaster:hover,#mindrepodcaster:hover, #mindrepodcaster2:hover, #allepodcastene:hover {
background: #F2F2F2;
}
.sendeplan {
font-family: arial;
font-size: 14px;

min-height: 324px;
list-style: none;
}
.sendeplan img{
max-width: 170px;
}

.sendeplan  em{
font-weight: normal;
font-style: Normal;
}

#single .sendeplan p {
font-size: 1em;
margin: 8px;
margin-left: 0px;
margin-right: 0px;
}

#single .sendeplan li{
margin: 9px;
margin-left: 5px;
}

.sendeplan  li:nth-child(even) { color: black; background: #F1F1F1; }

.sendeplan  li:nth-child(odd) {  }


.single #nav-above {
    display:none;
}


#footerclear {
clear:both;
}

#footer {
font-weight: 300;
font-family: 'Source Sans Pro', sans-serif;
font-size: 0.9em;

margin-top: 80px;
background: #000000;
display: block;
min-height: 286px;
clear: both;
text-align: center;
}

#footer  li {
display: inline-block;

vertical-align: top;
}

#wpstats img{width: 0px; height: 0px;}


#footerboks {
text-align: left;
max-width: 1000px;
padding-top: 12px;
padding-left: 5px;
margin: 0 auto;
width: 100%;
color: white;
}

#footerboks a{
padding-top: 6px;
padding-right: 6px;
padding-bottom: 6px;
text-decoration: none;
color: #a9a9a9;
}

#footerboks a:hover {
color: white;

}



#footerboks p{
padding: 10px;
padding-left: 6px;
}

#single-page iframe {
margin-left: 0px;
}

iframe#dsq1
{
margin-left: 12px;
}

.tworow-0 {
float: left;
overflow: hidden;
width: 100%;
background: white;
padding-left: 5px;
padding-right: 5px;
}
 

#widgetContainer {
left: -54px;

}

#single {
background: white;
width: 100%;
height: 100%;
display: inline-block;
padding-bottom: 20px;
padding: 5px;

}





#single #single-page p {
display: block;
width: 100%;

}









 h1, #single h2, #single h3 

{


font-family: 'Open Sans', sans-serif;
padding: 5px;
padding-top: 0px;
padding-left: 0px;
margin-right: 1px;
letter-spacing: -0.05em;
}

#single h2, #single h3 {
font-size: 1.56em;
letter-spacing: -.045rem;
font-weight: 900;
}

#single p img {
max-width: 680px;
}

#single img {

margin: 0 auto;
}

#nvrelate_related_1{
margin-left: 1px;

}


.vertical1, .tbody {

float: left;

}

.verticalheader{
float: left;
}


#single p blockquote {
font-family: 'Open Sans', sans-serif;
font-size: 2em;
letter-spacing: -.02rem;
font-weight: 400;
font-style: italic;
padding-bottom: 34px;
padding-top: 14px;
line-height: 1.24em;
}



#single p {
font-size: 1em;
font-family: 'Open Sans', sans-serif;
margin: 0 0 1.3em 0;
margin-top: 0.15em;
margin-right: 0px;
margin-left: 0px;
line-height: 1.67em;
letter-spacing: -0.02em;
color: rgb(51, 51, 51);
}


#single  h4 {
line-height: 1.5em;
font-family: 'Open Sans', sans-serif;
margin: 9px;

}
#single #singlesidebar li {

margin-left: 0;
}
#single #singlesidebar .single-sidebar-fleresaker {
font-size: 0.95em;
margin-top: 4px;
max-width: 300px;
}
#single #singlesidebar .single-sidebar-fleresaker h2 {
font-family: Helvetica;
margin-bottom: 0px;
}
#single #singlesidebar .single-sidebar-fleresaker li{
padding: 4px;
padding-left: 1px;
padding-top: 2px;
margin-bottom: 10px;

}
#single #singlesidebar .single-sidebar-fleresaker small{

}
#single #singlesidebar .single-sidebar-fleresaker li h2 {
letter-spacing: 0.01em;
font-size: 1.2em;
text-transform: none;
font-weight: 600;

}


#single #singlesidebar .single-sidebar-fleresaker a {
color: black;
font-family: 
}
#singlevenstre {

display: block;
float: left;
}

#singlevenstre figure img {
width: 100%;
max-width: 670px;
}

#singlevenstre  .podcast-thumb img{
width: 35%;
height: auto;
}

#singlevenstre .w4_srib figure img {
width: auto;
}





#singlesidebar{
margin-left: 3px;
display: block;
min-height: 50%;
line-height: 1.4em;
}
@media all and (min-width : 240px) and (max-width: 639px) 
 {  #single h1.entry-title2 {
font-size: 1.5rem;} }

@media all and (min-width : 640px) and (max-width: 750px) 
 {  #single h1.entry-title2 {
font-size: 2.1rem;} }

@media all and (min-width : 640px) and (max-width: 1003px) {
#single p.singelutdrag{font-size: 1.2em; }
}

@media all and (max-width: 1003px) { #top {margin-top: 0px;} #singlesidebar {float: left; width: 80%; margin-left: 10px;} .sd-content  {  margin-left: 7px;} #singlevenstre { width: 99%; margin-left: 7px; } #single h1.entry-title2 { 
 margin-left: 3px;} #single p.singelutdrag{ margin-left: 5px; font-size: 1em;} .post-thumbnail-caption{margin-left: 5px; width: 90%; font-size: }}
@media all and (min-width: 1004px) {#top {margin-top: 25px;} #singlesidebar {float: right; width: 30%} #singlevenstre {width: 65%; }  #single p.singelutdrag{ font-size: 1.7em;} #single h1.entry-title2 {
font-size: 4.1rem;}}



#singlesidebar h2 {
margin: 0;
padding: 7px;
padding-top: 2px;
padding-bottom: 2px;
padding-left: 0;
color: black;
font-size: 1.3em;

font-weight: 700;
}

#singlesidebar a h2:hover {
color: #727272;
} 

#singlesidebar .byline h2, #singlesidebar .byline h2 a {

text-transform: uppercase;
}

#singlesidebar .byline h2.rounded {
border-top-width: 10px;
border-top-style: solid;
}

#singlesidebar h2.rounded {
font-weight: 600;
text-transform: uppercase;
font-size: 1em;
}

#singlesidebar h2.rounded a {
}

#single .wpcolumn p {


}

#single .wpcolumn-first, #single .wpcolumn-other{
padding-right: 17px;
float: left;
}


#single .wpcolumn-last{
float: left;
}

#single .auto-columns-container p {
float: left;
}

/* Single.php */
#single h1.entry-title2 {

line-height: 0.95em;
padding-top: 0.3em;
display: block;
margin-bottom: 18px;
font-weight: 800 !important;
width: 98%;
}

.byline {
font-family: open sans;
width: 100%;
padding-bottom: 35px;
display: block;
max-width: 300px;
font-size: 13px;
font-weight: 300;
}

#single .byline a  {
color: black;
}

#single .byline strong {
display: block;
font-weight: 600;
font-size: 14px;
margin-top: -5px;
margin-bottom: 13px;
}

#single .byline #italics{
width: 67%;
padding-top: 5px;
font-style:italic;
border-top: 1px solid #dedede;
color: #B6B6B6;
font-size: 0.9em;
margin-top: -17px;
line-height: 1.15em;
}

#single .byline img {
float: left;
width: 55px;
height: 55px;
padding-bottom: 10px;
margin-right: 11px;
margin-top: 7px;
}

#single p.singelutdrag {
font-family: 'Open Sans', helvetica, sans-serif;

margin: 10px 4px 6px ;
padding-bottom: 4px;
font-weight: 300 !important;
margin-bottom: 11px;
line-height: 1.3em;
opacity: 0.8;
width: 95%;
}

#single .wp-caption img {
width: 100%;
height: auto;
border-style: solid;
border-width: 0.07em;
border-color: rgb(245, 245, 245);
}

#single .wp-caption {
display: inline;
margin: 0px 0px 0px 0px;
}

#single .wp-caption.alignnone{
text-align: left;
 
}
#single .wp-caption.aligncenter{
width: 100%;
margin: 0 auto;
}

#single .wp-caption.alignleft{
 
}

#single .wp-caption.alignright{
width: 40%;
margin-left: 1.3em;
margin-bottom: 1em;
margin-top: 1em;
}


.wp-caption-text {
margin-left: 20%;
}

#single .alignnone img{
margin: 0 auto;
}

#single #singlevenstre picture.alignnone {
width: 100%;
height: auto;
}

#single .wp-caption p {
font-size: 0.79em;
font-family: 'Open Sans';
font-weight: 100;
margin-top: 0.0em;
margin-bottom: 1.6em;
margin-right: 0.3em;
text-align: left;
position: relative;
line-height: 1.5em;
color: rgb(119, 119, 119);
}

}
#single .post-thumbnail-caption{
margin-bottom: 15px;
line-height: 0.8em;
font-weight: 200;
margin-top: -0.01em;
}

.size-full {
padding: 0;
max-width: 1000px;
}

.medarbeidere li {
height: 105px;
display: block;
}

#single a {
color: #314183;
}


#single .podcastpageliste a{
color: #AA0000;
}
#single-header  img{
width: 99%;
height:auto;
max-width: 1013px;



}
#single-header {

}


#single img.alignleft {
margin: 5px;
float: left;
}

#single #single-page .styret figure.size-thumbnail.alignleft  img {
float: left;
margin: 20px;
margin-left: 0px;

width: 70%;
max-width: 150px;
}

.styret li {
display: inline-table;
width: 45%;
height: 200px;
}

.alignright {
float: right;
}
.entry-utility2 {
float: left;

}



.wordpress-post-tabs {
min-height: 300px;
float: left;
}
 




#single .w4_post_list img{
float: left;
margin: 0;
}



.w4_post_list ul{

list-style-type: none;
margin-bottom: 10px;
}

.w4_post_list li{
display: inline-block;
list-style-type: none;
border-bottom: 3px #efefef dotted;
margin-bottom: 14px;

width: 95%;
}

.byline2 li img {
float: left;
padding-right: 8px;
margin: 10px;
}


.byline2 li{
width: 100%;
height: 70px;
display: block;
}
.byline2 li:nth-child(1){
height: 50px;

}

.podcastliste li {

margin-bottom: 20px;
padding-bottom: 31px;
min-height: 200px;
}

.podcastliste li .podcast-thumb figure img{
  padding-right: 1px;
  max-width: 200px;
}
.podcastpageliste .podcast-thumb{
width: 100%;
max-width: 203px;
 
height: auto;
}
.podcastpageliste img .itunes {
width: 61px;
height: 51px;
}
.podcastpageliste ul {
margin-left: 1px;
}
.podcastpageliste span{
margin: 0;
padding: 0;
}

#single #single-page .podcastpageliste li p {
 display: block;
width: 90%;
margin-top: -8px;
margin: 0;
padding: 5%;
padding-top: 0;
}



#single .podcastpageliste li h5 {
font-family: 'Source Sans Pro', sans-serif;
text-transform: uppercase;
margin: 0;
padding-bottom: 0;
padding: 5%;
font-size: 13px;
width: 80%;
}

.podcastpageliste li, #single .podcastpageliste li p{
background: white;
color: black;
font-size: 11px;

 min-width: 50px;
display: inline-table;
vertical-align: top;
}
.podcastpageliste li strong {
padding-bottom: 10%;
padding-top: 4%;
}



#single #single-page .podcastpageliste  li{
margin-right: 1%;

margin-bottom: 3%;
margin-top: 0;
}

#single #single-page .podcastpageliste  li:first-child {
margin-left: 1px;
}


#singlevenstre.podcastliste .podcast-thumb img.podcast-thumb {
width: 30%;
max-width: 250px;
}
.podcastliste .podcast-thumb img.podcast-thumb {
width: 30%;
max-width: 250px;
}
#singlevenstre.podcastliste img.podcast-thumb {
width: 30%;
max-width: 250px;
}

#singlevenstre ul li {

padding: 8px;
list-style-type: disc;
}
 
#singlevenstre ul {
margin-left: 18px;
}

#singlevenstre span iframe {
margin-top: -24px;
margin-bottom: 30px;
padding-bottom: 20px;
padding-left: 10px;
padding-top: 20px;
}



.w4_srib{

border-left: 0px ;


margin-bottom: 10px;

font-size: 0.9em;
padding-left: 2%;
}

.w4pl_post_title, .post_title  {
font-weight: 600;
font-family: 'Open Sans';
font-size: 1.2rem;
}


#single #single-page p.post_excerpt{
width: 50%;
font-family: 'Open Sans';
font-weight: 600;
font-size: 18px;
line-height: 1.6em;
}

.podcastliste .w4_srib {
height: auto;
min-height: 170px;
}

.podcastliste .w4_post_list li {
margin-bottom: 15px;
}
#single .w4_post_list .podcastfeed  {
margin-top: 12px;
 
}
#single .w4_post_list img.w4thumb
{
margin-top: -37px;
}
.w4_srib a:hover{
text-decoration: none;
}




#disqus_thread {
width: 98%;
}

#programbeskrivelse {
width: 90%;
font-size: 0.9em;
color: #353535;
opacity: 0.4;
background: url(gfx/singlesidebarlinje.png) repeat-x;
padding-top: 10px;
}

#programbeskrivelse h2 a{
width: 100%;
font-style:normal;
font-weight:300;
color: #8b8b8b;
font-family: 'Open Sans';
font-size: 17px;
font-weight: 700;
}

#programbeskrivelse a{
color:black;

}

a .programflagglink{
color: #1ea8f0;
}
#comments {
width: 100%;
display: inline-block;
margin-left: 0px;
background: white;
padding: 5px;
}

#page-header  img{
width: 100%;
height: auto;
max-width: 1013px;
}


/* twitter/facebook/podcast stuff */



#xyz_cfm_1_1 {
 
margin-left: 12px;
margin: 5px;
}



.wpcf7  input, .wpcf7 textarea{
border: 1px solid #b5b5b5;

padding: 3px;
}

.wpcf7  input {
min-height: 18px;
}

#single .wpcf7 p {
line-height: 0.8em;
}

#xyz_cfm_1_1 input, #xyz_cfm_1_1 textarea{

margin: 10px;
}





.embed-youtube {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.embed-youtube iframe,
.embed-youtube object,
.embed-youtube embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#single #programside p {
font-weight: 300;
}

#single #programside li {
margin-left: 0px;
}

#single #programside li p {

margin:0;
font-size: 1em;
color: black;
vertical-align: top;
display: inline-block;
float :right;
}

#single #single-page #programside a{
color: black;
}

#programside h1 {
display: block;
width: 100%;
}

#programsidebuttons {
display: block;
}

 .programsideknapp {
-moz-border-radius: 19px;
border-radius: 19px;
height: auto;
text-align: center;
padding: 2px; 
padding-top: 4px;
margin: 3px;
width: 25px;
display: inline-block;
}

.programsideknapp figure.hammy-responsive {
display: inline-block;
}
 .facebook {
background: #3b5998; 
}
.itunes {
background: #8e9197; 

}
.instagram{
background: #87620a;
}
.soundcloud{
background: #ff5419;
}
 .twitter{
background: #70b9d4;
}


.rss {
background: #ff8019;
}

#single #single-page #programside a .programsideknapp  {
 color: white;
}
#single #single-page #programside a .programsideknapp.instagram   {
color:  #433527;
}
.capitalize {
text-transform: capitalize;
}


#progamside.w4_post_list{

display: inline-block;
}

#single .w4_post_list li{
margin-left: 0;
}

#single.spilleliste  {
width: 100%;
display: block;
}
#single.spilleliste .w4pl {
width: 100%;
float: none;
display: inline-block;
}
 #single.spilleliste .w4pl a{
 border: 0;
 font-size: 1.5em;
padding: 12px;
 min-width: 156px;
  min-width: 158px;
width: 20%;
float: none;
display: inline-block;
}


#single.spilleliste .w4pl a {  border-left: 2px solid #dedede;}
 #single.spilleliste .w4pl a:hover {
background: #e9e7e7;
 }

.w4pl {
vertical-align:top;

}


.w4pl li {
margin: 10px;
}

.w4pl ul, .w4pl li {
width: 100%;
}

.w4pl.byline2 img {
max-width: 65px;
}
.w4pl {
min-width: 240px;
font-size: 0.8em;
}

#single #programside h2 {
padding-top: 16px;
border-top: 3px dotted #c2c0c0;
width: 100%;
max-width: 700px;
display:inline-block;
}

#single #programside h3 {

width: 98%;
display: block;
font-size: 1.4em;
padding-top: 16px;
padding-bottom: 8px;
clear: left;
border-top: 3px dotted #c2c0c0;
}

#single #programside .w4_post_list .podcast-thumb img{
width: 27%;
}
#single #programside p {
float:left;
}
#single #programside .fb-like-box {
max-width: 500px;
width:100%;
}


#outerWidgetContainer {
width: 100%;
}

.audiojs {
	  width: 90%;
overflow: hidden;
 height: 60px; background: none; 	           
 -webkit-box-shadow:  	none;
	 -moz-box-shadow: 	none;
	           -o-box-shadow: 	none;
	 box-shadow:  	none;

}

#single #singlevenstre.audiojs {
width: 55%;
}
.audiojs .play-pause { border: 0; max-width: 43px; width: 43px; height: inherit; padding: 0px 8px 0px 0px; overflow: hidden;}
   .audiojs .play {
	 background: url('http://srib.no/wp-content/themes/srib2012/audiojs/play.png')  no-repeat;width: 100%; height: 100%;  }
.audiojs .pause {
	 background: url('http://srib.no/wp-content/themes/srib2012/audiojs/pause.png')  no-repeat; width: 100%; height: 100%; 
 }
#single .audiojs. p .error {
 background: none;
 display: none;
 visibility: hidden;
 }
      .audiojs p { width: 46px;  margin: 0; overflow: hidden;}
      .audiojs .scrubber { background: #e6e4e4;  width: 50%; height: 10px; margin: 15px; margin-left: 7px; margin-right: 1px; border: 0;}
      .audiojs .progress { height: 10px; width: 0px; background: black;}
      .audiojs .loaded { height: 10px; background: #c2c2c2; }
      .audiojs .time {font-size: 14px;   font-family: 'Open Sans', sans-serif; color: black; float: left; width: 15%; height: 25px; border: 0; padding: 0; margin-top: 1px; text-shadow: none;}
	  .audiojs .time em { font-size: 14px; color: black;}
      .audiojs .error-message { height: 24px;line-height: 24px; }

      .track-details { clear: both; height: 20px; width: 448px; padding: 1px 6px; background: #eee; color: #222; font-family: monospace; font-size: 11px; line-height: 20px;
        -webkit-box-shadow: inset 1px 1px 5px rgba(0, 0, 0, 0.15); -moz-box-shadow: inset 1px 1px 5px rgba(0, 0, 0, 0.15); }
      .track-details:before { content: '? '; }
      .track-details em { font-style: normal; color: #999; }
.audiojs { margin: 15px 0px 10px; }
h2 { font-family: 'bpreplay', sans-serif; font-weight: normal; font-size: 24px; margin-bottom: 10px; line-height: 1.6; }

.download { background: url('./divider.png') top center no-repeat, url('./divider.png') bottom center no-repeat; margin: 30px 0px; padding: 20px 0px; text-align: center; }
.download a em { color: rgba(255, 255, 255, 0.8); font-style: normal; }
.download a em:before { content: '? '; font-size: 0.8em; padding: 0px 4px 0px 0px; }
.download a { display: block; color: #f6f6f0; width: 190px; margin: 5px auto; padding: 8px 2px 8px 0px; font-size: 14px; border-bottom: 0px; background: #da1c5c;
  border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; -o-border-radius: 5px;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0.2, #da1c5c), color-stop(0.5, #C81C5C), color-stop(0.51, #da1c5c), color-stop(1, #da1c5c));
  background-image: -moz-linear-gradient(center top, #da1c5c 0%, #C81C5C 50%, #da1c5c 51%, #da1c5c 100%); }

blockquote {
  border-left: 10px solid #ccc;
  margin: 1.5em 10px;
  padding: 0.5em 10px;
}
blockquote:before {
  color: #ccc;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}
#single blockquote p {
  font-size: 1.5em;
font-style: italic;
 color: #666;
  display: inline;
}

.recruit {
margin-top: 15px;
margin-bottom: 5px;
min-height: 250px;
height: auto;
width: 96%;
max-width:990px;
font-size: 1.1em;
color: white;
padding: 1.5%;
-moz-border-radius: 4px; 
-webkit-border-radius: 4px; 
border-radius: 4px; 
-moz-box-shadow: inset 0 0 0 1px #fff;
-webkit-box-shadow: inset 0 0 0 1px #fff;
box-shadow: inset 0 0 0 1px #fff; 
background: #FF9900;
}

.w4pl .sisteartikler img {
max-width: 250px;
}

#single #single-page .studentmorgen p{
font-weight: 400;
font-size: 1em;
width: 83%;
}

#single #single-page .studentmorgen img {
width: 95%;
max-width: 650px;
float:none;
}

.blaiartikkelarkivet {
text-transform: uppercase;
font-size: 0.9em;
color: #000;
border-bottom: 1px dashed #dedede;

margin-bottom: 24px;
}

.blaiartikkelarkivet span {
color: #0198E1;
}

#singlevenstre .otw-sc-box {
border: 1px solid #dedede;
width: 30%;
min-width: 210px;
line-height: 0.8em;
float: right;
}

#singlevenstre .otw-sc-box ul li {
padding: 1px;
}
#single #singlevenstre .otw-sc-box p {
margin: 0;
line-height: 0.1em;
}
#single #singlevenstre .otw-sc-box div {
font-size: 0.8em;
padding: 12px;
padding-bottom: 1px;
}

.rotate90 {
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}